This service will be undergoing disruptive maintenance at 7:00PM UTC, 2020-01-18. It is expected to last approximately one hour.
Bug 854852 - similar to bugs 462095/676708, ifdown-eth does not support VLAN tags on descriptively-named interfaces
Summary: similar to bugs 462095/676708, ifdown-eth does not support VLAN tags on descr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: initscripts
Version: 6.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Lukáš Nykrýn
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 707622 714230
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-06 07:08 UTC by RHEL Program Management
Modified: 2016-11-25 12:58 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Too strict naming policy for VLAN names Consequence: if-down didn't work for descriptively-named interfaces Fix: Name format check removed Result: Now it works as expected
Clone Of:
Environment:
Last Closed: 2012-09-17 08:49:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1275 normal SHIPPED_LIVE initscripts bug fix update 2012-09-17 12:49:00 UTC

Description RHEL Program Management 2012-09-06 07:08:58 UTC
This bug has been copied from bug #714230 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 9 errata-xmlrpc 2012-09-17 08:49:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1275.html


Note You need to log in before you can comment on or make changes to this bug.